@charset "utf-8";
/* 共通ナビゲーション */
ul, li{
  margin:0;
  padding:0;
}
div#ibcNavigation{
  padding:5px 0 3px 10px;
  height:35px;
  border-bottom:solid 3px #0D3387;
  background-color:#FFF;
}
div#ibcNavigation ul{
  height:35px;
  list-style:none;
  clear: both;
}
div#ibcNavigation li{
  float:left;
  display:block;
}
div#ibcNavigation li a{
  float:left;
  display:block;
  text-indent:-9999px;
  text-decoration:none;
}
li#home a{
  background-image:url(http://www.ibc.co.jp/images/2009/home.png);
  background-repeat: no-repeat;
  height:35px;
  width:100px;
}
li#tv a{
  background-image:url(http://www.ibc.co.jp/images/2009/tv.png);
  background-repeat: no-repeat;
  height:35px;
  width:91px;
  margin:0 0 0 100px;
  _margin:0 0 0 50px;
}
li#radio a{
  background-image:url(http://www.ibc.co.jp/images/2009/radio.png);
  background-repeat: no-repeat;
  height:35px;
  width:89px;
}
li#news a{
  background-image:url(http://www.ibc.co.jp/images/2009/news.png);
  background-repeat: no-repeat;
  height:35px;
  width:103px;
}
li#event a{
  background-image:url(http://www.ibc.co.jp/images/2009/event.png);
  background-repeat: no-repeat;
  height:35px;
  width:103px;
}
li#sitemap a{
  background-image:url(http://www.ibc.co.jp/images/2009/sitemap.png);
  background-repeat: no-repeat;
  height:35px;
  width:123px;
}
li#info a{
  background-image:url(http://www.ibc.co.jp/images/2009/info.png);
  background-repeat: no-repeat;
  height:35px;
  width:100px;
}
/* ラジオナビゲーション */
div#ibcradioNavigation{
  padding:0 0 0 20px;
  height:40px;
  background:url(http://www.ibc.co.jp/images/2009/radio_navi/bg.jpg) no-repeat;
}
div#ibcradioNavigation ul{
  height:40px;
  list-style:none;
  clear: both;
}
div#ibcradioNavigation li{
  float:left;
  display:block;
}
div#ibcradioNavigation li a{
  float:left;
  display:block;
  text-indent:-9999px;
  text-decoration:none;
}
li#r_top a{
  background-image:url(http://www.ibc.co.jp/images/2009/radio_navi/home.jpg);
  background-repeat: no-repeat;
  height:40px;
  width:166px;
  margin:0 0 0 0;
}
li#r_radiko a{
  background-image:url(http://www.ibc.co.jp/images/2009/radio_navi/radiko.jpg);
  background-repeat: no-repeat;
  height:40px;
  width:121px;
  margin:0 0 0 221px;
  _margin:0 0 0 110px;
}
li#r_info a{
  background-image:url(http://www.ibc.co.jp/images/2009/radio_navi/info.jpg);
  background-repeat: no-repeat;
  height:40px;
  width:84px;
  margin:0 0 0 20px;
  _margin:0 0 0 10px;
}
li#r_timetable a{
  background-image:url(http://www.ibc.co.jp/images/2009/radio_navi/timetable.jpg);
  background-repeat: no-repeat;
  height:40px;
  width:120px;
  margin:0 0 0 20px;
  _margin:0 0 0 10px;
}
li#r_inquiry a{
  background-image:url(http://www.ibc.co.jp/images/2009/radio_navi/inquiry.jpg);
  background-repeat: no-repeat;
  height:40px;
  width:92px;
  margin:0 0 0 20px;
  _margin:0 0 0 10px;
}
/* ラジオナビゲーション＿マウスオーバー */
li#r_top a:hover{
  background-image:url(http://www.ibc.co.jp/images/2009/radio_navi/home_o.jpg);
  background-repeat: no-repeat;
}
li#r_radiko a:hover{
  background-image:url(http://www.ibc.co.jp/images/2009/radio_navi/radiko_o.jpg);
  background-repeat: no-repeat;
}
li#r_info a:hover{
  background-image:url(http://www.ibc.co.jp/images/2009/radio_navi/info_o.jpg);
  background-repeat: no-repeat;
}
li#r_timetable a:hover{
  background-image:url(http://www.ibc.co.jp/images/2009/radio_navi/timetable_o.jpg);
  background-repeat: no-repeat;
}
li#r_inquiry a:hover{
  background-image:url(http://www.ibc.co.jp/images/2009/radio_navi/inquiry_o.jpg);
  background-repeat: no-repeat;
}
/* テレビナビゲーション */
div#ibctvNavigation{
  padding:0 0 0 20px;
  height:40px;
  background:url(http://www.ibc.co.jp/images/2009/tv_navi/bg.jpg) no-repeat;
}
div#ibctvNavigation ul{
  height:40px;
  list-style:none;
  clear: both;
}
div#ibctvNavigation li{
  float:left;
  display:block;
}
div#ibctvNavigation li a{
  float:left;
  display:block;
  text-indent:-9999px;
  text-decoration:none;
}
li#t_top a{
  background-image:url(http://www.ibc.co.jp/images/2009/tv_navi/home.jpg);
  background-repeat: no-repeat;
  height:40px;
  width:166px;
  margin:0 0 0 0;
}
li#t_info a{
  background-image:url(http://www.ibc.co.jp/images/2009/tv_navi/info.jpg);
  background-repeat: no-repeat;
  height:40px;
  width:84px;
  margin:0 0 0 114px;
  _margin:0 0 0 57px;
}
li#t_program a{
  background-image:url(http://www.ibc.co.jp/images/2009/tv_navi/program.jpg);
  background-repeat: no-repeat;
  height:40px;
  width:85px;
  margin:0 0 0 20px;
  _margin:0 0 0 10px;
}
li#t_ttWeekly a{
  background-image:url(http://www.ibc.co.jp/images/2009/tv_navi/ttWeekly.jpg);
  background-repeat: no-repeat;
  height:40px;
  width:165px;
  margin:0 0 0 20px;
  _margin:0 0 0 10px;
}
li#t_ttGenre a{
  background-image:url(http://www.ibc.co.jp/images/2009/tv_navi/ttGenre.jpg);
  background-repeat: no-repeat;
  height:40px;
  width:183px;
  margin:0 0 0 20px;
  _margin:0 0 0 10px;
}
li#t_inquiry a{
  background-image:url(http://www.ibc.co.jp/images/2009/tv_navi/inquiry.jpg);
  background-repeat: no-repeat;
  height:40px;
  width:92px;
  margin:0 0 0 20px;
  _margin:0 0 0 10px;
}
/* テレビナビゲーション＿マウスオーバー */
li#t_top a:hover{
  background-image:url(http://www.ibc.co.jp/images/2009/tv_navi/home_o.jpg);
  background-repeat: no-repeat;
}
li#t_info a:hover{
  background-image:url(http://www.ibc.co.jp/images/2009/tv_navi/info_o.jpg);
  background-repeat: no-repeat;
}
li#t_program a:hover{
  background-image:url(http://www.ibc.co.jp/images/2009/tv_navi/program_o.jpg);
  background-repeat: no-repeat;
}
li#t_ttWeekly a:hover{
  background-image:url(http://www.ibc.co.jp/images/2009/tv_navi/ttWeekly_o.jpg);
  background-repeat: no-repeat;
}
li#t_ttGenre a:hover{
  background-image:url(http://www.ibc.co.jp/images/2009/tv_navi/ttGenre_o.jpg);
  background-repeat: no-repeat;
}
li#t_inquiry a:hover{
  background-image:url(http://www.ibc.co.jp/images/2009/tv_navi/inquiry_o.jpg);
  background-repeat: no-repeat;
}
/* ネタ蔵いわてナビゲーション */
div#netaguraiwateNavigation{
  padding:0 0 0 20px;
  height:40px;
  background:url(http://www.ibc.co.jp/images/2009/netaguraiwate_navi/bg.jpg) no-repeat;
}
div#netaguraiwateNavigation ul{
  height:40px;
  list-style:none;
  clear: both;
}
div#netaguraiwateNavigation li{
  float:left;
  display:block;
}
div#netaguraiwateNavigation li a{
  float:left;
  display:block;
  text-indent:-9999px;
  text-decoration:none;
}
li#netagura_top a{
  background-image:url(http://www.ibc.co.jp/images/2009/netaguraiwate_navi/home.jpg);
  background-repeat: no-repeat;
  height:40px;
  width:268px;
  margin:0 0 0 0;
}
li#n_kuji a{
  background-image:url(http://www.ibc.co.jp/images/2009/netaguraiwate_navi/kuji.jpg);
  background-repeat: no-repeat;
  height:40px;
  width:55px;
  margin:0 0 0 272px;
  _margin:0 0 0 136px;
}
li#n_tono a{
  background-image:url(http://www.ibc.co.jp/images/2009/netaguraiwate_navi/tono.jpg);
  background-repeat: no-repeat;
  height:40px;
  width:57px;
  margin:0 0 0 20px;
  _margin:0 0 0 10px;
}
li#n_kamaishi a{
  background-image:url(http://www.ibc.co.jp/images/2009/netaguraiwate_navi/kamaishi.jpg);
  background-repeat: no-repeat;
  height:40px;
  width:57px;
  margin:0 0 0 20px;
  _margin:0 0 0 10px;
}
li#n_sanrikukesen a{
  background-image:url(http://www.ibc.co.jp/images/2009/netaguraiwate_navi/sanrikukesen.jpg);
  background-repeat: no-repeat;
  height:40px;
  width:91px;
  margin:0 0 0 20px;
  _margin:0 0 0 10px;
}
/* ネタ蔵いわて＿マウスオーバー */
li#netagura_top a:hover{
  background-image:url(http://www.ibc.co.jp/images/2009/netaguraiwate_navi/home_o.jpg);
  background-repeat: no-repeat;
}
li#n_kuji a:hover{
  background-image:url(http://www.ibc.co.jp/images/2009/netaguraiwate_navi/kuji_o.jpg);
  background-repeat: no-repeat;
}
li#n_tono a:hover{
  background-image:url(http://www.ibc.co.jp/images/2009/netaguraiwate_navi/tono_o.jpg);
  background-repeat: no-repeat;
}
li#n_kamaishi a:hover{
  background-image:url(http://www.ibc.co.jp/images/2009/netaguraiwate_navi/kamaishi_o.jpg);
  background-repeat: no-repeat;
}
li#n_sanrikukesen a:hover{
  background-image:url(http://www.ibc.co.jp/images/2009/netaguraiwate_navi/sanrikukesen_o.jpg);
  background-repeat: no-repeat;
}
